.woocommerce-checkout.page-template-template-empty
  .wc_payment_method
  > input:checked
  + label,
.woocommerce-checkout.page-template-template-empty
  .wc_payment_method
  > input:checked
  ~ .payment_box {
  background-color: #ffffff;
}

.woocommerce-checkout.page-template-template-empty
  .wc_payment_method
  > input:checked
  ~ .payment_box {
  border: none;
  border-top: 0;
}

.woocommerce-checkout.page-template-template-empty
  .wc_payment_method
  > input:checked
  + label {
  border: none;
  border-bottom: 0;
}

li.wc_payment_method.payment_method_paypalpro {
  height: 600px;
}

.woocommerce-checkout-payment {
  background-color: #fff;
  box-shadow: 0 2px 25px hsla(0, 0%, 60%, 0.5);
  padding: 1.5rem 0.9rem;
  margin-bottom: 1.5rem;
  margin-left: -15px;
  margin-right: -15px;
}

.woocommerce-checkout.page-template-template-empty .wc_payment_method {
  background-color: #ffffff;
}

.about_paypal {
  display: none;
}

.payment_method_paypalpro {
  margin-bottom: var(--spacing);
}

.payment_method_paypalpro .form-row.form-row-first {
  width: 100%;
}

label[for^="shipping_method_0"] {
  width: 100%;
  font-weight: normal;
  margin-bottom: 0;
}

label[for^="shipping_method_0_flat_rate"] .amount {
  float: right;
  font-weight: var(--font-weight-bold);
}

/* When we do not ship to this location */
label[for="shipping_method_0_"] {
  color: red;
  font-weight: var(--font-weight-bold);
}

#shipping_method span.woocommerce-Price-amount.amount {
  margin-left: var(--spacing);
}

.woocommerce-checkout
  .woocommerce-checkout-review-order-table
  tfoot
  td[data-title="Shipping"] {
  padding: 0.7rem 0;
  font-size: var(--font-size);
}

.woocommerce-checkout .woondershop-has-floating-labels .fl-label {
  background-color: transparent;
}

/* .woocommerce-cart #calc_shipping_city_field,
.woocommerce-cart #calc_shipping_postcode_field {
  display: none !important;
} */
